Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 13:47, 6 May 2026 by DarkMatterMan4500 (talk | contribs) (Created page with "{{pp-template}}: @media all and ( max-width: 720px ) { .multicol-float { float: none !important; width: auto !important; min-width: auto !important; } } .multicol-float { clear: none; float: left; } .multicol-float-clear { clear: both; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
@media all and ( max-width: 720px ) {
	.multicol-float {
		float: none !important;
		width: auto !important;
		min-width: auto !important;
	}
}
.multicol-float {
	clear: none;
	float: left;
}
.multicol-float-clear {
	clear: both;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.